#!/bin/sh

rsyncserver=192.168.1.200
modulename=empegfids

set -x
swapon -a
rwm
rsync \
        $@ \
        --times \
        --delete \
        --verbose \
        --recursive \
        --progress \
        --copy-unsafe-links \
        --exclude=config.ini \
        --exclude=lost+found \
        --no-whole-file \
        ${rsyncserver}::${modulename}/drive? /
ro
rop
swapoff -a
sync
reboot -f

